.section-full-width-expanded-faq-section {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    background: #fff;
    align-items: center;
}
.section-full-width-expanded-faq-section .wrap {
    width: 100%;
    max-width: 1140px;
    padding: 100px 20px;
}
.section-full-width-expanded-faq-section .wrap .columns {
    display: flex;
    flex-flow: column nowrap;
    gap: 60px;
}
.section-full-width-expanded-faq-section .wrap .columns .column {
    width: 100%;
}
.section-full-width-expanded-faq-section .wrap .columns .column.column-header {
    display: flex;
    flex-flow: column nowrap;
    gap: 12px;
}
.section-full-width-expanded-faq-section .wrap .columns .column.column-header h2 {
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 42px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    /* 119.048% */
    text-transform: capitalize;
}
.section-full-width-expanded-faq-section .wrap .columns .column.column-body .items {
    display: flex;
    flex-flow: column nowrap;
    gap: 0px;
}
.section-full-width-expanded-faq-section .wrap .columns .column.column-body .items .item:first-child {
    padding-top: 0;
}
.section-full-width-expanded-faq-section .wrap .columns .column.column-body .items .item {
    padding-top: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #909090;
    display: flex;
    flex-flow: column nowrap;
    gap: 16px;
}
.section-full-width-expanded-faq-section .wrap .columns .column.column-body .items .item h3 {
    color: #00738C;
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    /* 133.333% */
}
.section-full-width-expanded-faq-section .wrap .columns .column.column-body .items .wysiwyg-content * {
    color: #414141;
}
@media only screen and (max-width: 1439px) {
    .section-full-width-expanded-faq-section .wrap {
        padding: 80px 20px;
    }
}
@media only screen and (max-width: 1279px) {
    .section-full-width-expanded-faq-section .wrap {
        padding: 60px 20px;
    }
    .section-full-width-expanded-faq-section .wrap .columns .column.column-body .items .item h3 {
        font-size: 24px;
        line-height: 32px;
        font-weight: 700;
    }
    .section-full-width-expanded-faq-section .wrap .columns .column.column-header h2 {
        text-align: center;
        font-size: 30px;
        line-height: 38px;
    }

    .section-full-width-expanded-faq-section .wrap .columns .column.column-body .items .item {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .section-full-width-expanded-faq-section .wrap .columns .column.column-body .items .item:first-child {
        padding-top: 0;
    }
}
@media only screen and (max-width: 767px) {
    .section-full-width-expanded-faq-section .wrap {
        padding: 40px 20px;
    }
    .section-full-width-expanded-faq-section .wrap .columns {
        gap: 32px;
    }
    .section-full-width-expanded-faq-section .wrap .columns .column.column-header {
        align-items: center;
    }
    
}